# HubErrorDetails | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- HubErrorDetails

### Indexable

[prop: string]: any

## Index

### Properties

- message
- statusCode
- statusText

## Properties

### Optional message

message: string

- Defined in packages/common/src/errors.ts:217

### statusCode

statusCode: number

- Defined in packages/common/src/errors.ts:218

### statusText

statusText: string

- Defined in packages/common/src/errors.ts:219

Generated using TypeDoc